Affected packages

Packages affected by perl-SelfLoader upgrade from 1.25-446.fc32 to 1.25-448.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Alien-Build build 3 28 days ago
perl-Pinto build 3 28 days ago
os-autoinst build None 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-SelfLoader upgrade from 1.25-446.fc32 to 1.25-448.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.